﻿/*$fal-top-bg: #fff;
$fal-main-bg: #eee;
$fal-header-bg: #fff;
$fal-header-border-left-width-lg: 5px;
$fal-header-padding: 0 1.5rem;
$fal-header-border-right-color: #d4d4d4;
$fal-header-border-bottom-color: #d4d4d4;
$fal-header-lg-size: 20px;
$fal-header-lg-weight: bold;
$fal-color-1: #47B6FE;
$fal-color-2: #3FA1E8;
$fal-border-color: #e9e9e9;
$fal-double-border-top-color: #d1d1d1;
$fal-double-border-bottom-color: #f1f1f1;
$fal-step-outer-bg-lg: none;
$fal-step-caption-color: #969696;
$fal-step-caption-weight-lg: bold;
$fal-step-bg: #e8e8e8;
$fal-step-separator-bg: #e0e0e0;
$fal-step-section-small-bg: #3B4049;
$fal-step-small-color-inactive: #7c7d7f;
$fal-step-large-color-inactive: #b7b7b7;
$fal-step-small-active-bg: #000;
$fal-input-border-color: #9c9c9c;
$fal-label-color: #565656;
$fal-button-text-color: #fff;
$fal-button-prev-color: #474c4f;*/
/* default styles (all screens) */
@media only screen {
  .ci-ph-ring:before {
    content: "\e600"; }
  .vehicle .stock-no {
    left: auto;
    right: 0; }
  .button, .button.tiny, .finance-info-apply {
    color: #121010;
    background: #FFCE00;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .button:hover, .button.tiny:hover, .finance-info-apply:hover {
      color: #121010;
      background: #D8AD00; }
  .finance-info-apply {
    color: #fff; }
    .finance-info-apply:hover {
      color: #fff; }
  .search-panel h3 {
    font-size: 27px; }
  header {
    background: #FFCE00;
    padding: 3rem 0; }
    header .mtf {
      display: none; }
    header .fb {
      display: none; }
  footer {
    background: #232829 url(../../Userfiles/Image/bg-footer-sm.jpg) right top no-repeat;
    padding-top: 3rem; }
    footer .img {
      position: absolute;
      left: 0;
      top: 0;
      width: 76px;
      float: left; }
    footer .footer-box {
      position: relative;
      margin-bottom: 2rem; }
    footer .text {
      padding-left: 76px; }
    footer .title {
      padding-top: 0.25rem;
      color: #fff;
      font-size: 18px;
      display: block;
      line-height: 1; }
    footer .content {
      line-height: 1;
      color: #F7CA0E;
      font-size: 26px;
      font-weight: 300; }
      footer .content a {
        color: #F7CA0E; }
    footer .copyright {
      padding: 1.25rem 0;
      text-align: center;
      color: #BEBDBD;
      background-color: rgba(28, 29, 30, 0.5);
      font-size: 12px;
      line-height: 1.7; }
      footer .copyright span {
        font-size: 16px;
        vertical-align: sub;
        margin: 0 6px 0 4px; }
      footer .copyright i {
        display: block;
        height: 0;
        overflow: hidden; }
      footer .copyright a {
        color: #BEBDBD;
        font-size: 12px; }
        footer .copyright a:hover {
          opacity: 0.7;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
  #top-section img {
    width: 100%; }
  .section1-wrapper {
    background: #fff; }
    .section1-wrapper .search-input {
      background: #f1f1f1;
      border: none;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
    .section1-wrapper h3.header {
      font-size: 26px;
      font-weight: 500;
      color: #000; }
    .section1-wrapper .swiper-slide-active .title {
      color: #000;
      font-size: 13px;
      font-weight: normal;
      text-transform: uppercase; }
  #panel-section {
    padding: 2.5rem 0 1.5rem;
    background: #F4F4F4; }
    #panel-section .inner {
      position: relative; }
    #panel-section .img {
      position: absolute;
      left: 0;
      top: 0; }
    #panel-section .text {
      padding-left: 76px; }
    #panel-section h6 {
      font-size: 26px;
      display: block;
      margin: 0; }
    #panel-section p {
      font-size: 14px;
      line-height: 1.4; }
  .gradient-text {
    color: #22b7d2;
    background: -webkit-linear-gradient(left, #007596, #22b7d2);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent; }
  #banner {
    background: #efefef url(../../Userfiles/Image/shadow.png) center top no-repeat;
    padding: 2rem 0 1.5rem;
    width: 100%; }
    #banner ul {
      margin: 0 0.625rem; }
    #banner li {
      position: relative;
      overflow: hidden;
      padding: 0;
      margin-bottom: 0.5rem; }
    #banner img {
      width: 100%; }
    #banner img.btn {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
      opacity: 0;
      position: absolute;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
  #featured-section {
    background: #fff;
    padding: 1.5rem 0 4.75rem;
    text-align: center; }
    #featured-section h2 {
      margin: 0 0 1.5rem; }
    #featured-section a.view-all {
      display: none; }
    #featured-section .vehicle {
      padding: 0 1rem; }
    #featured-section .finance-custom, #featured-section .sp-footer {
      display: none; }
    #featured-section h6 {
      margin: 0;
      line-height: 40px;
      white-space: nowrap;
      overflow: hidden;
      -ms-text-overflow: ellipsis;
      -o-text-overflow: ellipsis;
      text-overflow: ellipsis;
      color: #23282F;
      font-size: 15px;
      font-weight: normal; }
    #featured-section .price-wrapper {
      display: block;
      white-space: nowrap;
      overflow: hidden;
      -ms-text-overflow: ellipsis;
      -o-text-overflow: ellipsis;
      text-overflow: ellipsis;
      line-height: 1; }
    #featured-section .price-wrapper, #featured-section .special {
      font-size: 30px;
      font-weight: 300;
      color: #535353; }
    #featured-section .retail {
      color: #b8b8b8;
      font-size: 15px; }
    #featured-section .fuelsaver, #featured-section .vehicle-specs {
      display: none; }
    #featured-section .slick-dots {
      left: 1rem;
      right: 1rem;
      width: auto;
      bottom: -68px;
      border-top: 1px solid #e6e6e6;
      border-bottom: 1px solid #e6e6e6;
      padding: 0.5rem 0 0.75rem; }
      #featured-section .slick-dots li {
        width: auto; }
      #featured-section .slick-dots button {
        width: 10px;
        height: 10px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        background: #cdcdcd; }
      #featured-section .slick-dots button:before {
        display: none; }
      #featured-section .slick-dots .slick-active button {
        background: #F7CA0E; }
  #about-section {
    padding: 1.75rem 0 7.5rem;
    background: #F7CA0E url(../../Userfiles/Image/mt.png) 100% 73% no-repeat;
    position: relative;
    color: #000; }
    #about-section li, #about-section p {
      font-size: 14px; }
    #about-section li {
      font-style: italic;
      padding-left: 2rem;
      padding-bottom: 0.5rem;
      background: url(../../Userfiles/Image/icon-tick.png) left 4px no-repeat; }
    #about-section h2 {
      font-size: 42px;
      font-weight: 300;
      color: #000;
      margin-bottom: 0; }
    #about-section h5 {
      color: #000;
      margin: 1rem 0 0.5rem;
      font-size: 26px;
      font-weight: 300;
      line-height: 1;
      border-left: 3px solid #AC8D0A;
      padding-left: 0.75rem; }
    #about-section .row {
      z-index: 1; }
    #about-section .col-1 {
      padding-bottom: 0.5rem; }
    #about-section .col-2 p {
      color: #000; }
  .partners {
    background: #F4F2E9;
    margin: auto;
    text-align: center;
    padding: 2rem; }
  .storage-header {
    margin: auto;
    text-align: center;
    padding-top: 2rem; }
    .storage-header .storage-advance {
      padding: 1rem 0; }
  .book-here {
    margin: auto;
    text-align: center;
    padding-top: 1rem; }
    .book-here a {
      background: #FFCE00;
      border: 1px solid #D3AA00;
      color: #000;
      padding: 1rem 3rem;
      font-weight: 600; }
      .book-here a:hover {
        background: #E2B500; }
  .storage-content {
    padding-bottom: 2rem; }
    .storage-content .storage-pricing {
      margin: 3rem auto;
      width: 345px;
      border-top: 5px solid #121010;
      border-left: 1px solid #B9B9B9;
      border-right: 1px solid #B9B9B9;
      border-bottom: 1px solid #B9B9B9; }
      .storage-content .storage-pricing h6 {
        font-size: 16px;
        text-align: center;
        border-bottom: 1px dashed #8E8E8E;
        margin-bottom: 0;
        line-height: 50px; }
      .storage-content .storage-pricing .storage-row {
        clear: both; }
      .storage-content .storage-pricing .left-cell {
        float: left;
        width: 50%;
        text-align: center;
        line-height: 50px;
        display: table-cell;
        border-right: 1px solid #B9B9B9;
        border-bottom: 1px dashed #8E8E8E; }
      .storage-content .storage-pricing .right-cell {
        float: right;
        width: 50%;
        background: #F7F7F7;
        text-align: center;
        line-height: 50px;
        display: table-cell;
        border-bottom: 1px dashed #8E8E8E; }
      .storage-content .storage-pricing p {
        font-size: 14px;
        padding: 2rem 1rem 0;
        margin-top: 2rem; }
    .storage-content .storage-img ul .slick-dots {
      border-top: 1px solid #E6E6E6;
      border-bottom: 1px solid #E6E6E6;
      padding: 0.5rem 0 0.8rem; }
      .storage-content .storage-img ul .slick-dots li {
        width: auto; }
      .storage-content .storage-img ul .slick-dots button {
        width: 10px;
        height: 10px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        background: #cdcdcd; }
      .storage-content .storage-img ul .slick-dots button:before {
        display: none; }
      .storage-content .storage-img ul .slick-dots .slick-active button {
        background: #F7CA0E; }
  .first {
    margin-bottom: 3rem; }
  .rental-vehicles {
    text-align: center; }
    .rental-vehicles h3 {
      font-size: 17px;
      color: #23282F;
      margin: 1rem 0 0; }
    .rental-vehicles .price {
      font-size: 20px;
      font-weight: 400;
      color: #535353;
      padding-bottom: 0; }
      .rental-vehicles .price .per-day {
        font-size: 20px;
        font-weight: 400;
        color: #535353; }
    .rental-vehicles .rental-details {
      font-size: 14px;
      color: #7E8083;
      padding: 0.2rem 0 1rem; }
    .rental-vehicles ul .slick-dots {
      border-top: 1px solid #E6E6E6;
      border-bottom: 1px solid #E6E6E6;
      padding: 0.5rem 0 0.8rem; }
      .rental-vehicles ul .slick-dots li {
        width: auto; }
      .rental-vehicles ul .slick-dots button {
        width: 10px;
        height: 10px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        background: #cdcdcd; }
      .rental-vehicles ul .slick-dots button:before {
        display: none; }
      .rental-vehicles ul .slick-dots .slick-active button {
        background: #F7CA0E; }
    .rental-vehicles .slick-slide {
      padding: 1rem;
      overflow: hidden; }
    .rental-vehicles .rental-hdr {
      text-align: center;
      font-size: 26px;
      font-weight: 900;
      color: #000;
      padding: 0.5rem; }
  .luggage {
    background: #F5F5F5;
    margin-top: 2rem;
    margin-bottom: -2rem;
    padding-bottom: 3rem; }
  #info-section {
    margin: 4rem 1rem 2rem; }
    #info-section .cell {
      padding: 1.5rem 20%;
      text-align: center;
      font-size: 16px;
      border-left: 1px solid #C9C9C9;
      border-right: 1px solid #C9C9C9;
      border-bottom: 1px dashed #7F7F7F; }
    #info-section .cell:first-child {
      display: none; }
    #info-section .cell:last-child {
      font-size: 28px;
      font-weight: 300;
      border-left: 1px solid #C9C9C9;
      border-right: 1px solid #C9C9C9;
      border-bottom: none; }
      #info-section .cell:last-child i {
        font-family: "Roboto", sans-serif;
        font-weight: 300;
        font-size: 24px; }
    #info-section .selected {
      background: #FFCE00 url(../../Userfiles/Image/arrow-down.png) 96% 57% no-repeat; }
    #info-section .options {
      border: 1px solid #E2E2E2;
      text-align: center; }
      #info-section .options div {
        border-bottom: 1px solid #E2E2E2;
        font-weight: 300;
        color: #707070;
        cursor: pointer;
        padding: 1rem 0; }
        #info-section .options div:hover {
          background: #FFFAED;
          color: #000; }
    #info-section .text {
      background: #F6F6F6;
      border: 1px solid #B9B9B9;
      padding: 2rem;
      font-size: 14px; }
      #info-section .text .red {
        color: #ED1C24; }
      #info-section .text ul {
        list-style: circle;
        font-size: 14px;
        padding-left: 1.5rem; }
        #info-section .text ul li {
          list-style: disc; }
  .hdr-row {
    display: none; }
  .content-row {
    display: none; }
  .content-row.show {
    display: block; }
  .row-selector .selected {
    display: block; } }

@media only screen and (min-width: 470px) {
  footer .copyright {
    padding: 1rem 0;
    line-height: 1;
    text-align: left; }
    footer .copyright i {
      display: inline; } }

/* min-width 641px, 40.063em medium screens */
@media only screen and (min-width: 40.063em) {
  .storage-header {
    margin: 0;
    text-align: left;
    padding-top: 2rem; }
    .storage-header .storage-advance {
      position: absolute;
      right: 0;
      top: 0; }
    .storage-header p {
      padding-top: 3rem; }
    .storage-header .book-here {
      text-align: left; }
  .first {
    margin-bottom: 0; }
  .rental-vehicles {
    text-align: left; }
    .rental-vehicles h3 {
      font-size: 17px;
      color: #23282F;
      margin: 1rem 0 0; }
    .rental-vehicles .price {
      font-size: 30px;
      font-weight: 300;
      color: #535353;
      padding-bottom: 0.5rem;
      border-bottom: 1px solid #CCCCCC; }
      .rental-vehicles .price .per-day {
        font-size: 20px;
        font-weight: 400;
        color: #535353; }
    .rental-vehicles .rental-details {
      font-size: 14px;
      color: #7E8083;
      padding: 1rem 0; }
    .rental-vehicles .book-here {
      position: absolute;
      top: 1.5rem;
      right: 1rem; }
    .rental-vehicles .rental-hdr {
      text-align: left;
      font-size: 26px;
      font-weight: 300;
      color: #000;
      padding: 0 1rem;
      margin: 2rem 0;
      border-left: 3px solid #F4C30D; }
  .luggage {
    background: #FFFFFF url(../../Userfiles/Image/shadow.png) center top no-repeat;
    margin-top: 2rem;
    margin-bottom: -2rem;
    padding-bottom: 3rem; }
  .storage-content {
    background: url(../../Userfiles/Image/shadow.png) center top no-repeat;
    padding-top: 1rem;
    margin-top: 2rem;
    padding-bottom: 7rem; }
    .storage-content .storage-pricing {
      margin: 3rem 1rem 0 0;
      text-align: left;
      float: left;
      width: 40%; }
    .storage-content .storage-img {
      margin: 3rem auto;
      float: right;
      max-width: 55%; }
  #banner ul {
    margin: 0 0.5rem; }
  #banner li {
    padding: 0 0.25rem; }
  header {
    background-color: #FFCE00;
    padding: 0; }
    header .logo {
      text-align: left; }
    header .info {
      font-size: 14px;
      line-height: 28px;
      text-align: right;
      border-bottom: 1px solid #FFD43E;
      color: #000;
      background: #FFD43E;
      margin-bottom: 0.5rem; }
      header .info a {
        color: #000; }
      header .info .title {
        color: #000; }
  .md-links {
    width: 100%;
    background: #121010 url(../../Userfiles/Image/wave.gif) 58% 95% no-repeat;
    line-height: 66px;
    margin-top: 0.625rem;
    padding-left: 1rem; }
    .md-links .columns {
      padding: 0; }
    .md-links a.find, .md-links a.menu {
      float: left;
      color: #fff;
      font-size: 19px; }
      .md-links a.find i, .md-links a.menu i {
        color: #929696;
        margin-right: 0.5rem;
        font-size: 14px; }
    .md-links a.find {
      margin-left: 1rem; }
      .md-links a.find i {
        font-size: 17px;
        vertical-align: middle;
        margin-right: 0.25rem; }
  header .ph {
    background: #121010;
    padding: 0 2rem;
    display: inline-block;
    float: right;
    font-size: 22px;
    color: #FFCE00;
    font-weight: 300; }
    header .ph i {
      margin-right: 4px;
      font-size: 22px;
      vertical-align: text-top; }
    header .ph a {
      color: #FFCE00;
      font-weight: 300;
      font-size: 20px;
      font-family: 'Roboto', sans-serif; }
  nav.navigation {
    height: auto;
    max-width: none;
    margin: 0;
    z-index: 1500; }
    nav.navigation .home i {
      display: none; }
    nav.navigation li.md-close {
      position: absolute;
      right: 26px;
      top: 1rem;
      border-top: none !important; }
      nav.navigation li.md-close i {
        font-size: 28px;
        font-weight: normal;
        color: #fff; }
    nav.navigation ul {
      background: rgba(32, 39, 40, 0.95);
      position: absolute;
      z-index: 1500;
      margin: 0;
      top: 0;
      left: 0;
      width: 100%;
      text-align: left; }
      nav.navigation ul:before {
        position: absolute;
        left: 15%;
        top: 290px;
        width: 266px;
        height: 102px;
        background: url(../../Userfiles/Image/logo-invert.png) no-repeat;
        content: ''; }
      nav.navigation ul li:hover a, nav.navigation ul li.active a {
        color: #FFCE00; }
      nav.navigation ul li:first-child {
        padding-top: 13rem; }
      nav.navigation ul li.social {
        display: none; }
      nav.navigation ul li.bottom {
        padding-bottom: 12rem; }
      nav.navigation ul li {
        display: list-item;
        line-height: 42px;
        padding: 0 0 0 5%;
        margin: 0 0 0 60%;
        background: rgba(32, 39, 40, 0.9);
        /*border-right: 1px solid #d4d4d4;
                border-bottom: 1px solid #d4d4d4;*/ }
        nav.navigation ul li a {
          display: inline-block;
          width: 100%;
          height: 100%;
          margin: 0;
          font-family: "Roboto", sans-serif;
          font-size: 26px;
          font-weight: 300;
          padding: 0 0 0 1.75rem;
          color: #fff; }
          nav.navigation ul li a:hover, nav.navigation ul li a.active {
            color: #FFCE00;
            font-weight: 300;
            background: none;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            -ms-border-radius: 0;
            -o-border-radius: 0;
            border-radius: 0; }
        nav.navigation ul li i {
          vertical-align: middle;
          font-size: 12px; }
      nav.navigation ul li.addr {
        display: none; }
      nav.navigation ul li.has-submenu {
        position: relative; }
        nav.navigation ul li.has-submenu ul {
          height: 0;
          overflow: hidden;
          -webkit-transition: linear, 0.3s;
          -moz-transition: linear, 0.3s;
          -o-transition: linear, 0.3s;
          transition: linear, 0.3s;
          position: relative;
          top: -6px; }
          nav.navigation ul li.has-submenu ul:before {
            display: none; }
          nav.navigation ul li.has-submenu ul li {
            margin: 0;
            padding: 0;
            line-height: 30px; }
            nav.navigation ul li.has-submenu ul li a {
              color: #bbb;
              font-size: 17px; }
              nav.navigation ul li.has-submenu ul li a:hover {
                color: #FFCE00; }
          nav.navigation ul li.has-submenu ul li:first-child {
            padding-top: 0; }
      nav.navigation ul li.has-submenu:hover ul {
        height: 80px; }
  .master.main-search {
    left: 0;
    top: 0;
    padding-top: 3rem;
    position: absolute;
    z-index: 1500;
    width: 100%;
    background: rgba(240, 240, 240, 0.95); }
    .master.main-search .close-x {
      position: absolute;
      top: -2rem;
      right: 26px;
      font-size: 28px;
      color: #bababa; }
    .master.main-search .close-arrow {
      text-align: center;
      font-size: 10px;
      color: #bababa;
      padding-bottom: 1rem; }
  .main-search .search-panel {
    border: none;
    background: none;
    z-index: 1000;
    padding: 24px 26px;
    margin: 0 -15px; }
    .main-search .search-panel .advanced-search div.row > div > div.row > div:nth-child(2) {
      padding-left: 2px; }
    .main-search .search-panel label {
      display: none; }
    .main-search .search-panel .advanced-search {
      border: none;
      margin: 0;
      padding: 0; }
    .main-search .search-panel .vehicle-keyword-search {
      height: auto; }
    .main-search .search-panel i {
      display: block; }
    .main-search .search-panel i:after {
      display: block;
      position: absolute;
      top: 0;
      right: 8px;
      padding-right: 6px;
      content: '\25BC';
      color: #bbb;
      background: #fff;
      font-size: 0.7rem;
      line-height: 33px;
      pointer-events: none; }
    .main-search .search-panel i.col2:after {
      right: 4px; }
    .main-search .search-panel h3 {
      display: none; }
    .main-search .search-panel input, .main-search .search-panel input:focus, .main-search .search-panel select, .main-search .search-panel .advanced-search .make select {
      border: none;
      border-bottom: 1px solid #A9AAAC;
      padding-left: 8px;
      color: #000;
      background: #fff;
      height: 34px;
      font-size: 12px;
      font-family: "Roboto", sans-serif;
      margin-bottom: 4px;
      -webkit-box-shadow: 0 1px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px rgba(0, 0, 0, 0.1); }
    .main-search .search-panel input {
      padding-left: 12px; }
    .main-search .search-panel .search-btns {
      margin-top: 0.3em; }
    .main-search .search-panel .btn-search {
      margin-top: 0.75rem;
      width: 100%;
      float: left;
      background: #FFCE00;
      font-family: "Roboto", sans-serif;
      text-align: center;
      font-size: 14px;
      font-weight: 400;
      height: 47px;
      line-height: 47px;
      overflow: hidden; }
      .main-search .search-panel .btn-search a {
        color: #000;
        width: 100%;
        height: 100%;
        display: inline-block;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        /*&:hover {
                    background: #2C2C2C;
                    border-bottom-color: #2C2C2C;
                }*/ }
    .main-search .search-panel .btn-reset {
      margin-top: 1px;
      width: 100%;
      float: left;
      background: none;
      overflow: hidden;
      -moz-border-radius-topright: 2px;
      -webkit-border-top-right-radius: 2px;
      border-top-right-radius: 2px;
      -moz-border-radius-bottomright: 2px;
      -webkit-border-bottom-right-radius: 2px;
      border-bottom-right-radius: 2px;
      /*&:hover {
                background: #242424;

                button {
                    border-bottom-color: #242424;
                }
            }*/ }
      .main-search .search-panel .btn-reset button {
        position: relative;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        -moz-border-radius-bottomright: 2px;
        -webkit-border-bottom-right-radius: 2px;
        border-bottom-right-radius: 2px;
        text-align: left;
        font-size: 14px;
        font-weight: normal;
        width: 100%;
        height: 32px;
        line-height: 32px;
        font-family: "Roboto", sans-serif;
        color: #737373;
        padding: 0 0 0 1.5rem;
        margin: 0;
        background: none; }
        .main-search .search-panel .btn-reset button:before {
          left: 4px;
          top: 0;
          content: '\2715';
          line-height: 32px;
          color: #737373;
          position: absolute; }
  #top-section {
    height: 440px;
    background: url(../../Userfiles/Image/img-main.jpg) 75% bottom repeat-x; }
    #top-section img {
      display: none; }
  #featured-section {
    padding: 2.5rem 0 3rem;
    text-align: left; }
    #featured-section h2 {
      float: left;
      font-size: 27px;
      font-weight: 300;
      border-left: 5px solid #F4C30D;
      padding-left: 1rem;
      line-height: 26px; }
    #featured-section a.view-all {
      line-height: 26px;
      display: block;
      float: right;
      font-size: 16px;
      color: #68686D;
      text-decoration: underline;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      #featured-section a.view-all:hover {
        color: #293133; }
      #featured-section a.view-all i {
        font-size: 12px;
        text-decoration: none;
        display: inline-block;
        vertical-align: middle;
        margin-left: 0.5rem; }
    #featured-section ul.small-block-grid-1 {
      clear: both;
      margin: 0; }
    #featured-section .vehicle {
      padding: 0 0.5rem; }
    #featured-section .vehicle:nth-child(4) {
      display: none; }
    #featured-section h6 {
      line-height: 1;
      margin: 0.5rem 0 0; }
    #featured-section .price-wrapper {
      line-height: 1.3;
      margin: 0; }
      #featured-section .price-wrapper .retail {
        display: none; }
      #featured-section .price-wrapper .special .pre {
        font-size: 14px; }
  #about-section {
    padding: 3.5rem 0; }
    #about-section li, #about-section p {
      font-size: 16px; }
    #about-section .col-2 img {
      border-width: 8px; } }

@media only screen and (min-width: 760px) {
  header .logo {
    float: left;
    width: 53%;
    padding-right: 0.5rem;
    line-height: 70px; }
  header .mtf {
    display: block;
    float: right;
    text-align: right;
    width: 28%;
    padding-left: 0.5rem;
    line-height: 50px; }
    header .mtf img {
      width: 200px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px; }
  header .fb {
    display: block;
    float: right;
    margin-top: 0.375rem; }
    header .fb a {
      background: #37538F;
      font-weight: 300;
      color: #fff;
      width: 210px;
      height: 45px;
      display: block;
      text-align: left;
      padding: 0 0 0 1.5rem;
      margin: 0 2.4rem;
      line-height: 50px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px; }
      header .fb a:hover {
        color: #E8F0FF; }
    header .fb img {
      width: 45px;
      height: 45px;
      float: right;
      position: absolute;
      top: 0.375rem;
      right: 2%; }
  #panel-section .pnl {
    width: 33.3%;
    float: left; }
  #panel-section h6 {
    font-size: 30px;
    font-weight: 300; }
  #banner {
    padding: 2.75rem 0 3rem; }
  footer {
    background: url(../../Userfiles/Image/img-footer.jpg) right no-repeat, url(../../Userfiles/Image/bg-footer.gif) repeat;
    background-color: #232829;
    padding-top: 4.5rem; }
    footer .footer-box {
      display: inline-block;
      margin-right: 1rem;
      margin-bottom: 4.5rem; } }

/* min-width 1024px, large screens */
@media only screen and (min-width: 64em) {
  nav.navigation {
    width: 100%;
    height: 68px;
    background: #121010 url(../../Userfiles/Image/wave.gif) 64% 95% no-repeat;
    margin-top: 0.5rem; }
    nav.navigation > ul:before {
      display: none; }
    nav.navigation ul {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      background: none;
      border: none;
      max-width: 970px;
      margin: 0 auto;
      width: 100%;
      position: relative;
      top: 0;
      height: 68px; }
      nav.navigation ul li:not(:first-child) {
        border-top: none; }
      nav.navigation ul li:first-child {
        padding-top: 0;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0; }
      nav.navigation ul li.bottom {
        padding-bottom: 0; }
      nav.navigation ul li {
        float: left;
        background: none;
        border: none;
        line-height: 68px;
        margin: 0;
        padding: 0; }
        nav.navigation ul li a {
          color: #fff;
          font-family: "Roboto", sans-serif;
          font-size: 18px;
          font-weight: 300;
          padding: 0 0.8rem;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
        nav.navigation ul li a.active, nav.navigation ul li a:hover {
          color: #FFCE00;
          font-weight: 300; }
      nav.navigation ul li.has-submenu ul {
        -moz-border-radius-topleft: 0;
        -webkit-border-top-left-radius: 0;
        border-top-left-radius: 0;
        -moz-border-radius-topright: 0;
        -webkit-border-top-right-radius: 0;
        border-top-right-radius: 0;
        height: auto;
        padding-top: 0.5rem;
        padding-left: 0;
        width: 220px;
        display: none;
        position: absolute;
        left: 0;
        top: 68px;
        background: #293133;
        text-align: left; }
        nav.navigation ul li.has-submenu ul li {
          float: none;
          width: 220px;
          padding-left: 1rem;
          line-height: 38px;
          height: 38px;
          padding: 0;
          background: none;
          border-top: none !important; }
          nav.navigation ul li.has-submenu ul li a {
            color: #fff;
            padding: 0 0 0 1rem;
            display: block;
            border: none !important;
            font-size: 15px;
            line-height: 28px; }
          nav.navigation ul li.has-submenu ul li a:hover {
            color: #FFCE00; }
      nav.navigation ul li.has-submenu:hover ul {
        display: table; }
      nav.navigation ul li.ph {
        display: block;
        float: right;
        background: #121010;
        position: relative;
        padding-left: 1rem;
        padding-right: 0; }
        nav.navigation ul li.ph i {
          font-size: 22px; }
        nav.navigation ul li.ph:after {
          position: absolute;
          left: 100%;
          top: 0;
          bottom: 0;
          width: 9999px;
          background: #121010;
          content: ''; }
  header .logo {
    width: 51%; }
  header .fb {
    display: block;
    float: left;
    width: 19%;
    margin-top: 1.563rem; }
    header .fb a {
      background: #37538F;
      color: #fff;
      width: 210px;
      height: 45px;
      display: block;
      text-align: left;
      padding: 0 0 0 1.5rem;
      margin: 0 0 0 1rem;
      line-height: 50px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px; }
      header .fb a:hover {
        color: #E8F0FF; }
    header .fb img {
      height: 45px;
      float: right;
      position: absolute;
      top: 1.563rem;
      right: 23%; }
  header .mtf {
    padding-top: 1.25rem; }
  #top-section {
    background-position: center bottom; }
    #top-section h3.top-hdr {
      font-size: 18px;
      display: inline-block;
      color: #121010; }
    #top-section i {
      color: #121010; }
    #top-section .main-search {
      width: 270px;
      border-top: 3px solid #F7CA0E;
      margin-top: 1.5rem;
      padding: 1.25rem;
      background: rgba(255, 255, 255, 0.85); }
      #top-section .main-search .search-panel {
        margin: 0;
        padding: 0; }
  #panel-section .img img {
    -webkit-transition: ease-in-out, 2s;
    -moz-transition: ease-in-out, 2s;
    -o-transition: ease-in-out, 2s;
    transition: ease-in-out, 2s; }
    #panel-section .img img:hover {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
      -webkit-transition: ease-in-out, 0.5s;
      -moz-transition: ease-in-out, 0.5s;
      -o-transition: ease-in-out, 0.5s;
      transition: ease-in-out, 0.5s; }
  #banner li {
    padding: 0 0.5rem;
    margin: 0; }
  #banner img {
    width: 316px; }
  #banner ul {
    margin: 0 7px; }
  #banner a {
    display: block; }
    #banner a:hover .btn {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
      opacity: 1;
      z-index: 999; }
    #banner a:hover .link {
      transform: scale(1.2);
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
      opacity: 0.7; }
    #banner a img {
      height: 135px; }
  #banner img.link {
    transform: scaleY(1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
  #featured-section .vehicle:nth-child(4) {
    display: block; }
  #about-section {
    background: #F7CA0E url(../../Userfiles/Image/mt.png) 45% 77% no-repeat; }
    #about-section .col-1 {
      width: 60%;
      float: left;
      padding-right: 2rem; }
    #about-section .col-2 {
      width: 40%;
      float: right; }
  .storage-content .storage-pricing {
    max-width: 305px; }
  .storage-content .storage-img {
    max-width: 640px; }
  .content-row, .hdr-row {
    display: table;
    width: 100%; }
  .col-1 {
    width: 25%;
    float: left; }
  .col-2 {
    width: 30%;
    float: left; }
  .col-3 {
    width: 30%;
    float: left; }
  .col-4 {
    width: 15%;
    float: left; }
  .row-selector {
    display: none; }
  #info-section {
    max-width: 970px;
    margin: 1rem auto 2rem; }
    #info-section .cell {
      padding: 1.2rem 2rem;
      text-align: center;
      font-size: 16px;
      height: 80px;
      border-left: none;
      border-right: 1px solid #C9C9C9;
      border-bottom: none;
      display: table-cell;
      vertical-align: middle; }
    #info-section .cell:first-child {
      display: block;
      border-left: 1px solid #C9C9C9; }
    #info-section .cell:last-child {
      padding-top: 1.5rem;
      font-size: 16px;
      font-weight: 400;
      border-left: none;
      border-right: 1px solid #C9C9C9;
      border-bottom: none; }
      #info-section .cell:last-child i {
        display: none; }
    #info-section .hdr-row {
      background: #FFCE00;
      border-top: 3px solid #D7B00D;
      height: 50px;
      text-transform: uppercase;
      border-bottom: 1px solid #C9C9C9; }
      #info-section .hdr-row .cell {
        height: 50px;
        padding-top: 1rem; }
    #info-section .row-2 {
      background: #FFFFFF;
      height: 80px;
      border-bottom: 1px dashed #7F7F7F; }
    #info-section .row-1, #info-section .row-3, #info-section .row-5 {
      background: #F6F6F6;
      height: 80px;
      border-bottom: 1px dashed #7F7F7F; }
    #info-section .row-4 .cell {
      border-bottom: none; }
    #info-section .options {
      border: 1px solid #E2E2E2;
      text-align: center; }
      #info-section .options div {
        border-bottom: 1px solid #E2E2E2;
        font-weight: 300;
        color: #707070;
        cursor: pointer; }
        #info-section .options div:hover {
          background: #FFFAED;
          color: #000; } }

/* min-width 1441px, xlarge screens */
/* min-width 1921px, xxlarge screens */

